.ban .con li{
    width:49%;
}
/* 页数 */
@media all and (min-width: 960px) and (max-width: 1199px) {
    .ban .con li{
        width:49%;
    }
}
@media all and (min-width: 768px) and (max-width: 959px) { 
    .ban .con li{
        width:49%;
    }
}
@media all and (min-width: 480px) and (max-width: 767px){
    .ban .con li{
        width:49%;
    }
    
}
@media all and (max-width: 479px) {
    .ban .con li{
        width:49%;
        font-size:15px;
    }
}
@media all and (max-width: 375px) {
    .ban .con li{
        width:49%;
        font-size:15px;
    }    
}